<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="103">
    <author>AgriDesignModding / Nathaël / Nico Du 55</author>
    <version>1.0.0.1</version>

    <title>
        <en>Royer Seed Hopper</en>
        <de>Royer Saatgutbehälter</de>
        <fr>Trémie De Semence Royer</fr>
    </title>

    <description>
<en><![CDATA[The Royer hopper allows you to transport seeds, food, fertilizers or even cereals wherever you need them. This allows you to store the seeds and then fill your seeder by placing it just above.

- Dimensions: 1.57 x 1.23m
- Height: 1.75m
- Manual hatch on the front face
- Square trunking length 300 mm
- Tarp hook
- Price from: 950€
- Funnel

Changelog 1.0.0.1
- Fixed collision of the extension]]></en>
<de><![CDATA[Mit dem Royer Trichter transportieren Sie Saatgut, Lebensmittel, Düngemittel oder sogar Getreide dorthin, wo Sie es brauchen. Auf diese Weise können Sie die Samen lagern und dann Ihre Sämaschine füllen, indem Sie sie direkt darüber platzieren.

- Abmessungen: 1,57 x 1,23 m
- Höhe: 1,75 m
- Manuelle Luke auf der Vorderseite
- Quadratische Kanallänge 300 mm
- Planenhaken
- Preis ab: 950€
- Trichter

Changelog 1.0.0.1
- Korrektur einer Kollision der Erweiterung]]></de>
<fr><![CDATA[La trémie Royer permet de transporter de la semences, aliments, engrais ou même des céréales partout où vous en avez besoin. Cela vous permet de stocker les semences pour ensuite remplir votre semoir en le plaçant juste au dessus.

- Dimensions : 1,57 x 1,23m
- Hauteur : 1,75m
- Trappe manuelle sur face avant
- Goulotte carrée longueur 300 mm
- Crochet bâche
- Prix a partir de : 950€
- Entonnoir

Changelog 1.0.0.1
- Correction d'une collision de l'extension]]></fr>
    </description>

	
    <iconFilename>icon_royer.dds</iconFilename>
    <multiplayer supported="true"/>


	
    <storeItems>
        <storeItem xmlFilename="royer.xml"/>
    </storeItems>
	
    <l10n>
        <text name="extension1">
            <de>Mit Verlängerung</de>
            <en>With extension</en>
            <fr>Avec extension</fr>
        </text>
        <text name="extension">
            <en>Without extension</en>
            <de>Ohne Verlängerung</de>
            <fr>Sans extension</fr>
        </text>
    </l10n>

    <brands>
        <brand name="ROYER" title="Royer" image="brand_Royer.dds"/>
    </brands>

</modDesc>
